/* eslint-disable */
// WARNING: Do not edit this file

const ebconfig = {
  "integration": "react-1-EnicHAyz8wOOPv0SB6GA-kIS0ELd0NK4SRAx3WRljkLVDGLlrg-pE8zbMsv0buiI6-jA4AQdLR15Zo3rB7o3-K7NZqn3Mtl-yyLukvHZsqC12nSlJmVEBaQH",
  "tt": "tt-1-P-QAaYq7hr60RcmEcNeSjWcYgyP8wwbUPa2KQZvn7l8=",
  "version": "2020-11-20"
}

export default ebconfig;